// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "User/Data/CsdkUser.h"
#include "CsdkFriendApply.generated.h"


USTRUCT(BlueprintType)
struct CSDKRUNTIME_API FCsdkFriendApply 
{
	GENERATED_BODY()
	
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Friend|Apply")
	FCsdkUser User;
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Friend|Apply")
	FDateTime ApplyTime;
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Friend|Apply")
	FString Token;
};
